PGASetMutationOrCrossoverFlag(8)

NAME
PGASetMutationOrCrossoverFlag - A boolean flag to indicate if recombination uses exactly one of crossover or mutation on selected strings.

INPUT PARAMETERS
ctx - context variable
flag
    - PGA_TRUE (default) or PGA_FALSE

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetMutationOrCrossoverFlag(ctx, flag)
PGAContext *ctx
int flag

LOCATION
pga.c

EXAMPLE
Example:
Set the genetic algorithm to use mutation only when crossover is
not used.

PGAContext *ctx;
:
PGASetMutationOrCrossoverFlag(ctx,PGA_FALSE);